View Issue Details

IDProjectCategoryView StatusLast Update
0002956SymmetricDSImprovementpublic2017-01-11 09:50
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.13 
Target Version3.8.13Fixed in Version3.8.13 
Summary0002956: getFullyQualifiedTableName is a CPU hotspot
DescriptionAttempt to make performance improvements to getFullyQualifiedTableName
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 031d2475

2017-01-09 11:34:14

chenson

Details Diff
0002956: getFullyQualifiedTableName is a CPU hotspot
0002956
mod - symmetric-db/src/main/java/org/jumpmind/db/model/Table.java Diff File

Issue History

Date Modified Username Field Change
2017-01-09 11:33 chenson New Issue
2017-01-09 11:33 chenson Status new => assigned
2017-01-09 11:33 chenson Assigned To => chenson
2017-01-09 12:00 chenson Changeset attached => SymmetricDS 3.8 031d2475
2017-01-10 20:46 chenson Status assigned => resolved
2017-01-10 20:46 chenson Fixed in Version => 3.8.13
2017-01-10 20:46 chenson Resolution open => fixed
2017-01-11 09:50 chenson Status resolved => closed